{
  "name": "users_api",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "jest --detectOpenHandles",
    "dev": "nodemon --trace-warnings --legacy-watch serv.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "amqplib": "^0.8.0",
    "bcryptjs": "^2.4.3",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "pg": "^8.7.1",
    "sequelize": "^6.8.0",
    "winston": "^3.3.3"
  },
  "devDependencies": {
    "jest": "^28.1.0",
    "nodemon": "^2.0.14",
    "supertest": "^6.2.4"
  }
}
